import { FormFieldWidget } from '../../../basic';
export declare class DetailHtmlFieldWidget extends FormFieldWidget {
    initialize(props: any): this;
    protected get encode(): boolean | undefined;
}
